
#wb_header { height: 180px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 730px; padding-bottom: 10px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 80px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #baf0f2 url("../gallery_gen/886453015af7d04196d8621d2b635cba.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 990px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 980px; overflow: visible; min-height: 990px; }
#wb_element_instance0 { top: 130px; left: 10px; min-width: 982px; width: 982px; min-height: 40px; height: 40px; display: block; z-index: 548; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: center; }
#wb_element_instance0 ul ul { background: transparent none repeat left top; }
#wb_element_instance0 li { margin: 0px 5px 0px 5px; }
#wb_element_instance0 li a { text-transform: none; border: 0px none #000000; padding: 10px 35px 10px 35px; font: normal normal 18px Tahoma,Geneva,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal normal 18px Tahoma,Geneva,sans-serif; text-decoration: none; color: #c5f068; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal normal 18px Tahoma,Geneva,sans-serif; text-decoration: none; color: #c5f068; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 120px; left: 0px; min-width: 990px; width: 990px; min-height: 60px; height: 60px; display: block; z-index: 216; }
#wb_element_instance1 > .wb_shp { background: #00bacf none repeat scroll left top; background-size: auto auto; border: 0px solid #C0C0C0; opacity: 0.6; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 60px; }
#wb_element_instance2 { top: 50px; left: 10px; min-width: 980px; width: 980px; min-height: 30px; height: 30px; display: block; z-index: 304; }
#wb_element_instance3 { top: 32px; left: 0px; min-width: 364px; width: 364px; min-height: 24px; height: 24px; display: block; z-index: 369; }
#wb_element_instance4 { top: 35px; left: 55px; min-width: 240px; width: 240px; min-height: 250px; height: 250px; display: block; z-index: 312; }
#wb_element_instance4 img { width: 240px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { top: 40px; left: 400px; min-width: 560px; width: 560px; min-height: 175px; height: 175px; display: block; z-index: 313; }
#wb_element_instance6 { top: 330px; left: 30px; min-width: 910px; width: 910px; min-height: 329px; height: 329px; display: block; z-index: 314; }
#wb_element_instance7 { top: 250px; left: 470px; min-width: 420px; width: 420px; min-height: 26px; height: 26px; display: block; z-index: 315; }
#wb_element_instance8 { top: 420px; left: 30px; min-width: 250px; width: 250px; min-height: 200px; height: 200px; display: block; z-index: 316; overflow: hidden; }
#wb_element_instance8 img { width: 320px; height: 200px; display: block; position: relative; left: -20px; top: 0px; max-width: inherit; }
#wb_element_instance9 { top: 420px; left: 710px; min-width: 230px; width: 230px; min-height: 200px; height: 200px; display: block; z-index: 318; }
#wb_element_instance9 img { width: 230px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance10 { top: 26px; left: 45px; min-width: 260px; width: 260px; min-height: 270px; height: 270px; display: block; z-index: 309; }
#wb_element_instance10 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #0c576e; opacity: 0.7; border-radius: 3px 3px 3px 3px; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px 3px 3px 3px; width: 260px; height: 270px; }
#wb_element_instance11 { top: 680px; left: 0px; min-width: 990px; width: 990px; min-height: 30px; height: 30px; display: block; z-index: 319; }
#wb_element_instance12 { top: 730px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance13 { top: 76px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance5 p:last-child { margin-bottom: 0; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance11 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dotted #ffffff;; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
